.main {
	padding: 0 0 40px;
	background-color: #f5f7fc;
}
.main .public-title {
	text-align: center;
	padding: 40px 0 20px;
	margin: 0;
}
.main .public-title h2 {
	font-size: 28px;
	font-weight: bold;
	color: #3c3c3c;
	margin-bottom: 10px;
}
.main .public-title p {
	font-size: 16px;
	margin: 0;
	color: #9a0000;
}
.main .more-wrapper {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	float: right;
}
.main .more-wrapper a {
	font-size: 14px;
	color: #9a0000;
}
.main .more-wrapper .iconfont {
	font-size: 18px;
	margin-left: 3px;
	color: #9a0000;
	transition: all 0.3s linear;
}
.main .more-wrapper:hover .iconfont {
	animation: more-icon 1s linear infinite;
	-webkit-animation: more-icon 1s linear infinite;
}
@keyframes more-icon {
	0% {
		transform: translateX(0);
	}
	50% {
		transform: translateX(10px);
	}
	100% {
		transform: translateX(0);
	}
}
.main .banner {
	min-height: 380px;
}
.main .banner .swiper-container {
	position: relative;
}
.main .banner .swiper-container .swiper-slide {
	position: relative;
}
.main .banner .swiper-container .swiper-pagination-banner {
	width: 100%;
	height: 50px;
	bottom: 10px;
	right: 0;
}
.main .banner .swiper-container .swiper-pagination-banner .swiper-pagination-bullet {
	width: 15px;
	height: 8px;
	border-radius: 4px;
	background-color: #ffffff;
	opacity: 0.9;
	transition: width 0.3s linear;
}
.main
	.banner
	.swiper-container
	.swiper-pagination-banner
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 30px;
	background-color: #9a0000;
}
.main .banner .swiper-container .swiper-button-prev-banner,
.main .banner .swiper-container .swiper-button-next-banner {
	position: absolute;
	width: 40px;
	height: 80px;
	margin-top: -25px;
	background-color: rgba(0, 0, 0, 0.4);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99;
	cursor: pointer;
	opacity: 0;
	transition: all 0.2s linear;
}
.main .banner .swiper-container .swiper-button-prev-banner .iconfont,
.main .banner .swiper-container .swiper-button-next-banner .iconfont {
	color: #ffffff;
	font-size: 16px;
}
.main .banner .swiper-container .swiper-button-prev-banner {
	left: 20px;
	top: 50%;
}
.main .banner .swiper-container .swiper-button-next-banner {
	right: 20px;
	top: 50%;
}
.main .banner .swiper-container:hover .swiper-button-prev-banner {
	opacity: 1;
	transform: translateX(10px);
}
.main .banner .swiper-container:hover .swiper-button-next-banner {
	opacity: 1;
	transform: translateX(-10px);
}
.main .s1 {
	width: 100%;
	height: 66px;
	position: relative;
}
.main .s1 .s1-wrapper {
	display: flex;
	position: absolute;
	height: 100%;
	background-color: #edf0f8;
	left: 50%;
	transform: translateX(-50%);
	top: -33px;
	z-index: 996;
	box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.1);
}
.main .s1 .s1-wrapper a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 180px;
	height: 100%;
	color: #000000;
	font-size: 17px;
	transition: all 0.1s linear;
	font-weight: bold;
	position: relative;
}
.main .s1 .s1-wrapper a:after {
	content: "";
	position: absolute;
	height: 60%;
	border-left: 1px solid #cfd7e3;
	top: 20%;
	right: -1px;
}
.main .s1 .s1-wrapper a:last-child:after {
	border-left: none;
}
.main .s1 .s1-wrapper a:hover {
	background-color: #9a0000;
	color: #ffffff;
}
.main .s1 .s1-wrapper a:last-child {
	border-right: none;
}
.main .s2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 15px;
	background-color: #ffffff;
}
.main .s2 a {
	display: block;
	width: 350px;
	margin-bottom: 15px;
	border-radius: 5px;
	overflow: hidden;
}
.main .s2 a img {
	display: block;
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}
.main .s2 a:hover img {
	transform: scale(1.05);
}
.main .s3 {
	display: flex;
	justify-content: space-between;
	height: 465px;
	background-color: #ffffff;
}
.main .s3 .l {
	width: 546px;
	height: 100%;
}
.main .s3 .l .l-swiper {
	width: 100%;
	height: 400px;
	background-color: #7f8c8d;
}
.main .s3 .l .l-swiper .swiper-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.main .s3 .l .l-swiper .swiper-container .swiper-slide {
	width: 100%;
}
.main .s3 .l .l-swiper .swiper-container .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
}
.main .s3 .l .l-swiper .swiper-container .swiper-pagination-hezuojiaoliu1 {
	width: fit-content;
	padding: 0 6px;
	height: 20px;
	background-color: #9a0000;
	opacity: 0.8;
	border-radius: 15px;
	bottom: 5px;
	left: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.main
	.s3
	.l
	.l-swiper
	.swiper-container
	.swiper-pagination-hezuojiaoliu1
	.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background-color: #ffffff;
	opacity: 0.9;
	transition: all 0.3s linear;
}
.main
	.s3
	.l
	.l-swiper
	.swiper-container
	.swiper-pagination-hezuojiaoliu1
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	transform: scale(1.5);
}
.main .s3 .l .l-bottom {
	width: 100%;
	height: 65px;
	display: flex;
}
.main .s3 .l .l-bottom a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	height: 100%;
	font-size: 18px;
	color: #ffffff;
}
.main .s3 .l .l-bottom a .iconfont {
	font-size: 24px;
	margin-right: 5px;
	font-weight: bold;
}
.main .s3 .l .l-bottom .l-bottom-l {
	background-color: #9a0000;
}
.main .s3 .l .l-bottom .l-bottom-r {
	background-color: #2c1e1f;
}
.main .s3 .r {
	width: 546px;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
.main .s3 .r .r-item {
	width: 269px;
	height: 230px;
	background-color: #2c1e1f;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main .s3 .r .r-item img {
	display: block;
	width: 100%;
	height: 100%;
}
.main .s3 .r .r-item .icon-play {
	display: flex;
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: rgba(0, 0, 0, 0.5);
	align-items: center;
	justify-content: center;
	font-size: 18px;
	color: #ffffff;
	cursor: pointer;
}
.main .s3 .r .r-item-swiper .swiper-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.main .s3 .r .r-item-swiper .swiper-container .swiper-slide {
	width: 100%;
}
.main .s3 .r .r-item-swiper .swiper-container .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
}
.main .s3 .r .r-item-swiper .swiper-container .swiper-pagination-hezuojiaoliu2 {
	width: 80px;
	height: 20px;
	background-color: #9a0000;
	opacity: 0.8;
	border-radius: 15px;
	bottom: 5px;
	left: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.main
	.s3
	.r
	.r-item-swiper
	.swiper-container
	.swiper-pagination-hezuojiaoliu2
	.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background-color: #ffffff;
	opacity: 0.9;
	transition: all 0.3s linear;
}
.main
	.s3
	.r
	.r-item-swiper
	.swiper-container
	.swiper-pagination-hezuojiaoliu2
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	transform: scale(1.5);
}
.main .s4 {
	margin-bottom: 40px;
	background-color: #ffffff;
}
.main .s4 .s4-wrapper {
	display: flex;
	width: 100%;
	height: 410px;
	flex-wrap: wrap;
}
.main .s4 .s4-wrapper .s4-l-wrapper {
	width: 400px;
	height: 410px;
	position: relative;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container {
	position: relative;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-slide {
	width: 100%;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-prev-notice,
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-next-notice {
	position: absolute;
	width: 30px;
	height: 50px;
	margin-top: -25px;
	background-color: rgba(0, 0, 0, 0.4);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99;
	cursor: pointer;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-prev-notice .iconfont,
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-next-notice .iconfont {
	color: #ffffff;
	font-size: 16px;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-prev-notice {
	left: 10px;
	top: 50%;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-button-next-notice {
	right: 10px;
	top: 50%;
}
.main .s4 .s4-wrapper .s4-l-wrapper .swiper-container .swiper-pagination-bullet {
	width: 10px;
	height: 8px;
	border-radius: 4px;
	background-color: #ffffff;
	opacity: 0.9;
	transition: width 0.3s linear;
}
.main
	.s4
	.s4-wrapper
	.s4-l-wrapper
	.swiper-container
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 30px;
	background-color: #9a0000;
}
.main .s4 .s4-wrapper .s4-r-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 700px;
	height: 410px;
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item {
	width: 340px;
	height: 200px;
	position: relative;
	overflow: hidden;
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item:nth-child(1) {
	margin-bottom: 10px;
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item:nth-child(2) {
	margin-bottom: 10px;
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item:hover img {
	transform: scale(1.03);
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item img {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.4s ease-in-out;
}
.main .s4 .s4-wrapper .s4-r-wrapper .s3-r-item .title {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 35px 40px 15px 10px;
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
	color: #ffffff;
	font-size: 16px;
}
.main .s5 {
	margin-top:20px;
	background-color: #ffffff;
	width: 100%;
	background: #f1f1f1 url(https://bf-web.oss-cn-beijing.aliyuncs.com/www.bfemba.com/index/yao.jpg?1.0.0) no-repeat center center;
	background-size:cover;
}
.main .s5 .w1100 {
	display: flex;
	height:100%;
	padding: 50px 0;
	justify-content: space-between;
}
.main .s5 .w1100 .left{
	color:#ffffff;
	line-height: 1.7;
}
.main .s5 .w1100 .left .left-title{
	font-size: 40px;
}
.main .s5 .w1100 .left .left-title span{
	font-size: 32px;
	
}
.main .s5 .w1100 .left .left-b{
	width: 100%;
	display:flex;
	justify-content: space-between;
}
.main .s5 .w1100 .left .left-b .left-b-item{
	color:#ffffff;
	font-size: 24px;
}

.main .s5 .w1100 .right{
	width: 400px;
}

.main .s5 .w1100 .right form{
	display: flex;
	gap: 8px 10px;
}

.main .s5 .w1100 .right .form-inputs{
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}
.main .s5 .w1100 .right .form-inputs input{
	border: 1px solid #ffffff;
	border-radius: 8px;
	background-color:transparent;
	font-size: 18px;
	color:#ffffff;
	width: 100%;
	padding: 10px 8px;
}
.main .s5 .w1100 .right .form-inputs input::placeholder {
	color: #ffffff;
}
.main .s5 .w1100 .right .form-inputs input:-ms-input-placeholder{
	color: #ffffff;
}

.main .s5 .w1100 .right .form-btns{
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	gap:10px;
}
.main .s5 .w1100 .right .form-btns button{
	background-color: #ffffff;
	padding: 10px 24px;
	border-radius: 9999px;
	color: #9a0000;
	font-size: 16px;
	cursor: pointer;
}
.main .s5 .w1100 .right .form-btns button:first-child{
	color: #ffffff;
	background: #9a0000 linear-gradient(122deg, #b00c0c, #ea5a5a);
}
.main .s5 .w1100 .right{
	position: relative;
	top: 15px;
}

.main .s5 .w1100 .left .left-b .left-b-item span{
	position:relative;
	bottom: 10px;
	font-size: 24px;
}


.main .s6 {
	width: 100%;
	background-color: #ffffff;
}
.main .s6 .s6-content {
	display: flex;
	width: 100%;
	height: 270px;
}
.main .s6 .s6-content .l {
	display: flex;
	width: 200px;
	height: 100%;
	color: #ffffff;
	background: #9a0000
		url("https://bf-web.oss-cn-beijing.aliyuncs.com/www.bfemba.com/index/teacher-left.jpg")
		no-repeat center top;
	background-size: cover;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	padding: 20px 20px 0;
	margin-right: 10px;
}
.main .s6 .s6-content .l .iconfont {
	font-size: 46px;
	margin-bottom: 10px;
}
.main .s6 .s6-content .l .title {
	font-size: 18px;
}
.main .s6 .s6-content .l .desc {
	font-size: 14px;
	line-height: 1.5;
}
.main .s6 .s6-content .r {
	width: 890px;
}
.main .s6 .s6-content .r .swiper-container {
	width: 100%;
	height: 100%;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide {
	box-shadow: 0 5px 8px rgba(0, 0, 0, 0.18);
	background-color: #fff;
	overflow: hidden;
	position: relative;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide:hover .introduce {
	opacity: 1;
	transform: scale(1);
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .pic img {
	display: block;
	width: 100%;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	padding: 40px 30px;
	opacity: 0;
	transform: scale(1.09);
	transition: all 0.15s linear;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .name {
	font-size: 18px;
	font-weight: bold;
	position: relative;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .name:after {
	content: "";
	position: absolute;
	width: 30px;
	height: 4px;
	border-radius: 2px;
	background-color: #ffffff;
	bottom: -8px;
	left: 0;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .desc {
	font-size: 14px;
	line-height: 1.5;
	margin-top: 15px;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .desc p {
	margin-bottom: 3px;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .more-detail {
	display: block;
	padding: 8px 15px;
	font-size: 14px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	color: #ffffff;
	text-align: center;
	float: left;
	position: absolute;
	left: 30px;
	bottom: 40px;
	transition: all 0.1s linear;
}
.main .s6 .s6-content .r .swiper-container .swiper-slide .introduce .more-detail:hover {
	color: #2c3e50;
	background-color: #ffffff;
}
.main .s7 {
	display: flex;
	height: 360px;
	justify-content: space-between;
	background-color: #ffffff;
}
.main .s7 .l {
	width: 545px;
	height: 100%;
	position: relative;
}
.main .s7 .l img {
	display: block;
	width: 100%;
	height: 100%;
}
.main .s7 .l .desc {
	height: 40px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 0 10px 10px;
	background-color: rgba(0, 0, 0, 0.7);
	color: #ffffff;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}
.main .s7 .r {
	width: 545px;
	height: 100%;
	position: relative;
}
.main .s7 .r .nav {
	width: 100%;
	height: 50px;
	background-color: #edf0f8;
	display: flex;
}
.main .s7 .r .nav .nav-item {
	height: 100%;
	font-size: 16px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	cursor: pointer;
}
.main .s7 .r .nav .nav-item.active {
	background-color: #9a0000;
	color: #ffffff;
}
.main .s7 .r .nav-result-wrapper {
	width: 100%;
	height: 310px;
	overflow: hidden;
	position: relative;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	padding: 10px;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper.show {
	display: block;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li-first {
	display: flex;
	justify-content: space-between;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li-first .img {
	width: 40%;
	height: 130px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.main
	.s7
	.r
	.nav-result-wrapper
	.nav-result-item-wrapper
	.nav-result-item-li-first.nav-result-student-item-li-first
	.img {
	width: 120px;
	height: 130px;
	background-size: cover 100%;
}
.main
	.s7
	.r
	.nav-result-wrapper
	.nav-result-item-wrapper
	.nav-result-item-li-first.nav-result-student-item-li-first
	.result-item-r {
	width: 425px;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li-first .result-item-r {
	width: 60%;
	padding: 0 10px 0;
}
.main
	.s7
	.r
	.nav-result-wrapper
	.nav-result-item-wrapper
	.nav-result-item-li-first
	.result-item-r
	.title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
}
.main
	.s7
	.r
	.nav-result-wrapper
	.nav-result-item-wrapper
	.nav-result-item-li-first
	.result-item-r
	.desc {
	font-size: 14px;
	color: #b7b9bf;
	line-height: 1.4;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li {
	display: flex;
	justify-content: space-between;
	padding: 13px 0;
	font-size: 16px;
	border-bottom: 1px solid #f0f0f0;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li .title {
	width: 76%;
}
.main .s7 .r .nav-result-wrapper .nav-result-item-wrapper .nav-result-item-li .time {
	width: 20%;
	text-align: right;
}
.main .video-popup {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1002;
}
.main .video-popup.video-popup-show {
	visibility: visible;
	opacity: 1;
}
.main .video-popup .video-wrapper {
	width: 920px;
	padding: 10px;
	background-color: #c8d6e5;
	border-radius: 5px;
	position: relative;
}
.main .video-popup .video-wrapper .video-close {
	position: fixed;
	display: flex;
	color: #333;
	width: 50px;
	height: 50px;
	right: 40px;
	top: 40px;
	background: #fff;
	border-radius: 100%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	z-index: 2;
	text-align: center;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.main .video-popup .video-wrapper .video-close .x {
	margin: 0 auto;
	font-size: 18px;
}
.main .video-popup .video-wrapper .video-close:hover {
	color: #9a0000;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.main .video-popup .video-wrapper .videoWrapper {
	position: relative;
	z-index: 100;
}
.main .video-popup .video-wrapper:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 50px;
	background: #c8d6e5;
	border-radius: 7px 12px 0 0;
	top: -30px;
	left: 50%;
	margin-left: -100px;
	transform: rotate(-30deg);
	z-index: 99;
}
.main .video-popup .video-wrapper:after {
	content: "";
	position: absolute;
	width: 20px;
	height: 50px;
	background: #c8d6e5;
	border-radius: 12px 7px 0 0;
	top: -30px;
	right: 50%;
	margin-right: -100px;
	transform: rotate(30deg);
	z-index: 99;
}
